import request from '@/utils/request'

// 查询套管列表
export function listJtzjTg(query) {
  return request({
    url: '/jtzj/jtzjTg/list',
    method: 'get',
    params: query
  })
}

// 查询套管详细
export function getJtzjTg(id) {
  return request({
    url: '/jtzj/jtzjTg/' + id,
    method: 'get'
  })
}

// 新增套管
export function addJtzjTg(data) {
  return request({
    url: '/jtzj/jtzjTg',
    method: 'post',
    data: data
  })
}

// 修改套管
export function updateJtzjTg(data) {
  return request({
    url: '/jtzj/jtzjTg',
    method: 'put',
    data: data
  })
}

// 删除套管
export function delJtzjTg(id) {
  return request({
    url: '/jtzj/jtzjTg/' + id,
    method: 'delete'
  })
}
